.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6485aeb4-ce90-3a9b-f4c1-4887cb27a461 {
background-color: var(--cultured) !important;
}
.lfr-layout-structure-item-83db0f42-02cb-b464-8d80-8fdf7d54ffd5 {
display: none !important;
}
.lfr-layout-structure-item-b1716cfb-6e0a-88ec-32b0-84cf584cfd00 {
display: none !important;
}
.lfr-layout-structure-item-8add7f44-3777-cdc1-089d-e5cf70d31fc9 {
display: none !important;
}
.lfr-layout-structure-item-966ae6cc-4231-2209-9a86-597ecf965509 {
color: var(--cultured) !important;
}
.lfr-layout-structure-item-fd82d623-210a-0912-ac89-2da4cafce912 {
display: none !important;
}
.lfr-layout-structure-item-444df832-6864-dbde-c5bf-c0b28eeb35b1 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f993b9a1-8dfe-5f3e-711e-6301dc759e6b {
display: none !important;
}
.lfr-layout-structure-item-d4f300e9-c0ba-7d1d-abc3-4b34b07a63bc {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-ff05b7eb-c97e-7afb-dc95-5c32085fe7af {
color: var(--cultured-100) !important;
}
.lfr-layout-structure-item-cbe35475-14bd-aab5-39c9-07c6def90589 {
display: none !important;
}
.lfr-layout-structure-item-933cecf9-a007-9735-f814-53d8acf24d12 {
display: none !important;
}
.lfr-layout-structure-item-2dc81078-cb56-2bce-fb2e-886dc9ef46c9 {
display: none !important;
}
.lfr-layout-structure-item-66c12ea8-ce7b-ba38-7c16-0b58c808305d {
display: none !important;
}
.lfr-layout-structure-item-9d92237c-527d-bb1f-84de-2c9aaa0f676a {
display: none !important;
}
.lfr-layout-structure-item-ba4e36f8-fbe1-770a-0fd9-b42549f6268c {
background-color: var(--jet-900) !important;
display: none !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8103aa6b-a74d-9a9a-a259-58141e5e7a7c {
display: none !important;
}
.lfr-layout-structure-item-8bc7f442-7685-6153-3ce4-ee32b95a9f58 {
display: none !important;
}
.lfr-layout-structure-item-803aaa12-0608-b7fc-935f-5af008b75926 {
display: none !important;
}
.lfr-layout-structure-item-3be14cd2-1528-9e81-3c9a-05357c689150 {
display: none !important;
}
.lfr-layout-structure-item-3fe065ce-dd7e-fb45-e974-da1ec6eea2d9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b240ce45-db49-017f-60a7-ce593b22ed65 {
display: none !important;
}
.lfr-layout-structure-item-089099e2-4e1b-03ff-cbe5-cb99591ede50 {
display: none !important;
}
.lfr-layout-structure-item-4e141053-e99d-22e7-affe-eb8508f8f3f9 {
display: none !important;
}
.lfr-layout-structure-item-07b3fce3-1279-4211-ca8c-3159ce6c620b {
margin-top: var(--spacer-3,1rem) !important;
color: var(--cultured-100) !important;
}
.lfr-layout-structure-item-779f8a46-d04a-32ce-96d6-c2b448b874f2 {
background-color: var(--cultured) !important;
}
.lfr-layout-structure-item-ecad49b7-2942-ab08-f30a-cd86b45ac57b {
display: none !important;
}
.lfr-layout-structure-item-033de28a-a37a-8a49-5680-32ce49bb445b {
display: none !important;
}
.lfr-layout-structure-item-5424c55a-cb67-bc1f-ad65-e5a625399824 {
background-color: var(--cultured) !important;
display: none !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-71e32fa5-764a-580a-2cc1-920d4ccd56b5 {
color: var(--cultured) !important;
}
.lfr-layout-structure-item-5c7b6dfd-feee-6e32-d635-2fe798a6446e {
display: none !important;
}
